Subject: [bug#55343] [PATCH 2/2] image: Add new efi32-raw format for 32bit UEFI on 64bit systems

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Sat, 11 Jun 2022 18:41:35 +0200

On Wed, 18 May 2022 15:50:03 +0200
Denis 'GNUtoo' Carikli <[email-masked]> wrote:

> On Wed, 11 May 2022 19:25:10 +0200
> Maxime Devos <[email-masked]> wrote:
> 
> > Denis 'GNUtoo' Carikli schreef op wo 11-05-2022 om 19:00 [+0200]:
> > > [1] Here's the output when trying to build grub-efi32 with
> > >     (list #:target "i686-linux"):  
> > 
> > I don't think it will be relevant to grub-efi32, at least for now,
> > but I have opened an issue for this at
> > <https://issues.guix.gnu.org/55373>.
> Thanks.
> 
> Do I still need to do something with the patch serie adding support
> for 32bit UEFI or is everything OK?
As I understood that serie was ready to be merged or is there something
I still need to do on my side?

Denis.